BANK WOORI SAUDARA - Bug #2117

[ESS-Leave] Mail Task
04/10/2023 10:42 AM - Johanes Christian Kurni

Status: Closed Start date: 04/10/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Azid,

Mohon bantuannya membuatkan query untuk task-task mail sesuai flownya:

1.push_mail_ds
2.push_mail_ds2
3.push_mail_ds3
4.push_mail_ds4
5.push_mail_director
6.push_mail_nha
7.push_mail_dir_bs
8.mail_reject
9.revise_mail_creator

Untuk body-bodynya sudah gue benerin tolong untuk tasklD2 Mail selain "push_mail_ds" dibikinkan querynya juga. Jika memungkin
akan lebih bagus jika comment pada saat revise dan reject di tampilkan di email yang masuk ke karyawan.

BizProcessID: WFLeaveNEW
BizFlowID: MD_LeaveNEW

Port: http://bws.minovaiscloud.com:31128/
Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

Terima Kasih.

History

#1 - 04/10/2023 11:00 AM - Johanes Christian Kurni

Ada penambahan satu taskID yaitu: mail_leave_berhasil

#2 - 04/10/2023 04:55 PM - M Azid Wahyudi
- File clipboard-202304101653-jbpur.png added

update push_mail_ds fix template untuk ds
http://bws.minovaiscloud.com:31128/

task.management@min... 16.38

3

kepada saya v

Yth. Bpk/Ibu Farid Komarudin,

Dengan ini disampaikan bahwa Bpk/Ibu menerima
permintaan persetujuan Leave - Diluar Tanggungan Leave
dengan Reg ID Pengajuan (871) dari Anisah Appiliana
dengan ID 00000062. Silahkan login ke aplikasi untuk
melakukan persetujuan.

Demikian, Terima Kasih

Email notifikasi ini dikirimkan secara otomatis pada Sistem
Employee Self Service - Minova, Mohon agar tidak

mengirimkan, membalas atau tidak melakukan "reply
email ini

i

pada

#3 - 04/11/2023 10:26 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

package :
custparam :

- MailOMDst1

- MailOMDs2

- MailOMDs3

- MailOMDs4

- MailORGDir

- MailGRUPHC

- PARAMMAILBODYDs1

- PARAMMAILBODYDs2

- PARAMMAILBODYDs3

- PARAMMAILBODYDs4

- PARAMMAILBODYDir

- PARAMMAILBODYGRUP

deftaskmail
1.push_mail_ds
2.push_mail_ds2
3.push_mail_ds3
4.push_mail_ds4
5.push_mail_director
6.push_mail_nha
7.push_mail_dir_bs
8.mail_reject
9.revise_mail_creator
10. mail_leave_berhasil

deftask
1.push_mail_ds
2.push_mail_ds2
3.push_mail_ds3
4.push_mail_ds4
5.push_mail_director
6.push_mail_nha
7.push_mail_dir_bs
8.mail_reject
9.revise_mail_creator
10. mail_leave_berhasil

makasih

#4 - 04/11/2023 03:18 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done,
Terima kasih
